.\" $NetBSD: zsc.4,v 1.2 2001/06/05 12:30:47 wiz Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Steve C. Woodford.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd November 28, 1999
.Dt ZSC 4 mvme68k
.Os
.Sh NAME
.Nm zsc
.Nd serial communications interface
.Sh SYNOPSIS
.Cd "zsc0 at pcc? ipl 4"
.Sh DESCRIPTION
The
.Nm
driver provides support for the two Z8530-
.Tn EIA
.Tn RS-232C
.Pf ( Tn CCITT
.Tn V.28 )
dual channel communications interfaces present on Motorola MVME147
single board computers.
The
.Nm
driver implements a convenient abstraction layer, which provides two
channels per chip for the
.Xr zstty 4
driver to attach to.
.Sh FILES
.Bl -tag -width Pa
.It Pa /dev/console
.It Pa /dev/ttyZ1
.It Pa /dev/ttyZ2
.It Pa /dev/ttyZ3
.El
.Sh SEE ALSO
.Xr pcc 4 ,
.Xr zstty 4
.Sh BUGS
Data loss is possible when using the higher bitrates on busy systems.
